<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>My first script</title>
</head>
<body>
    <p>Before the script... </p>
    <script>
        alert('hello world');
        let x;
        x = 10.10;
        typeof(x);
        console.log(x);
    </script>
    <p>after the script</p>


</body>
</html>